body {
    color: #323737;
}

h1, .h1 {
    font-size: 26px;
    color: #323737;
    margin: 10px 0;
    display: inline;
}
h2, .h2 {
    font-size: 24px;
    margin: 10px 0;
}
h3, .h3 {
    font-size: 23px;
    margin: 10px 0;
}

h4, .h4 {
    font-size: 18px;
    margin: 5px 0;
}

p {
    font-weight: 200;
    font-size: 14px;
    line-height: 18px; }

	
	
.edit-btn {
	float: right;
	width: 45px;
	height: 15px;
}
.edit-btn.float-none {
	float: none;
}
.edit-btn:hover {
	cursor: pointer;
	opacity: 0.7;
}
.edit-btn:focus {
	outline: 0;
}

.small-mark {
	font-size: 12px;
	color: #b8b8b8;
	text-align: right;
    padding-right: 10px;
}


.col-md-12 .rating {
	margin-left: -15px;
}
.rating {
	color: #EEEEEE;
}
.rating-hint {
	margin-left: 6px;
	color: #7f8c8d;
	position: absolute;
	left: 90px;
	top: 2px;
}


.background_services_ico{
    background: url(../images/services_ico.png) 0 0 no-repeat;
    float: left;
    border-right: 1px solid #D2E0E2;
    padding: 0;
    width: 50px;
    height: 50px;
}
.service_ico_param{
    border: 1px solid #D2E0E2;
    /*border-radius: 5px;*/
    background-color: #FFFFFF;
}
.service_ico_param:hover{
    border: 1px solid #D2E0E2;
    /*border-radius: 5px;*/
    background-color: #00AAB1;
}
.service_ico_param:hover .background_services_ico {
    border-right: 1px solid #2EBFC5;
}
.service_ico_param .label{
    color: #00AAB1;
    font-size: 14px;
    padding-top: 15px;
    text-align: left;
}
.service_ico_param:hover .label{
    color: #FFFFFF;
}
.service_button{
    width: 260px;
    border: 3px solid #E7EEEF;
    margin: 5px;
}

.service_snippet{
    border: 3px solid #E7EEEF;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    padding: 20px 15px 10px 20px;
}

.service_snippet_padding10{
    border: 3px solid #E7EEEF;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    padding: 10px 10px 10px 10px;
}

snippetlabel{
    color: #7f8c8d;
}
.service_snippet_footer{
    margin-top: 10px;
    border-top: 1px dotted #CCCCCC;
    margin-left: 2px;
    margin-right: 10px;
    padding-top: 10px;
}
.service_snippet_fulltext{
    margin-bottom: 20px;
    border-bottom: 1px dotted #CCCCCC;
    margin-left: 2px;
    margin-right: 10px;
    padding-top: 10px;
}

.pagination {
	margin-top: 0;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination > .active > a{
    background-color: #00AAB1;
    border-color: #00AAB1;
}
.pagination > li > a {
    color: #00AAB1;
}

.filter_header{
    height: 45px;
    /*width: 245px;*/
    background-color: #FF7C52;
    color: white;
    font-size: 18px;
    text-align: center;
    padding-top: 13px;
}

.service_block_title{
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;
    padding-top: 15px;
    padding-left: 20px;
    background-color: #EEEEEE;
    height: 50px;
    border-top: 1px dashed #A4BCBD;
    border-bottom: 1px dashed #A4BCBD;
    font-size: 18px;
    text-align: left;

}



.position {
	display: block;
	float: left;
    color: #7f8e9e;
	background-color: #dbe3e4;
    min-width: 50px;
	padding: 5px 7px;
	font-size: 14px;
	margin-left: -42px;
	margin-right: 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 4px;
    text-align: center;
}
.position:before {
	content: '';
	display: block;
	position: absolute;
	left: -25px;
	top: 0px;
	width: 0px;
	height: 0px;
	border: 5px solid transparent;
	border-left-color: #c7c7c7;
	transform: rotate(45deg);
}
.position.first {
	color: white;
	background-color: #00aab1;
}

.star_block{
    position: relative;
}

.star_front{
    overflow: hidden;
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
}
.star_back{
    position: absolute;
    left: 0px;
    top: 0px;
}

.comments-sort a {
	display: inline-block;
	margin-left: 10px;
}
.comments-sort a:focus {
	text-decoration: none;
}
.comments-sort .fa-stack {
	width: auto;
}
.comments-sort .fa-sort {
	color: #d3dddf;
}
.comments-sort .fa-sort-asc,
.comments-sort .fa-sort-desc {
	color: #FF7C52;
}

.add_comment_gray {
    float: right;
    width: 170px;
}
a.add_comment_gray{
    cursor: pointer;
    color: #7F8C8D;
    text-decoration: none;
}
.add_comment_gray .ico{
    font-size: 25px;
    background-color: #B3CBCE;
    background-image: url('/template/be1/images/add.png');
    background-repeat: no-repeat;
    background-position: 4px;
    color: white;
    height: 30px;
    padding-top: 2px;
    padding-left: 5px;
    width: 30px;
    float: left;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}
.add_comment_gray .value{
    background-color: #F5F7F7;
    height: 30px;
    padding-top: 8px;
    padding-left: 40px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;

}

.btn_add{
    background-image: url('/template/be1/images/add.png');
    background-repeat: no-repeat;
    background-position: 10px;
}
.btn_add:hover{
    background-image: url('/template/be1/images/add.png');
    background-repeat: no-repeat;
    background-position: 10px;
    background-color: #01B4BB;
}

a {text-decoration: none;}

a.decoration{text-decoration: underline;}




.shwimming_block{
    /*background: rgba(255, 255, 255, 0.8);*/
    position: fixed;
    bottom: 154px;
    /*width: 204px;*/
    right: 0;
	z-index: 2;
}


.shwimming_botton{
    /*width: 200px;*/
    background-color: #FF7C52;
    height: 40px;
    margin: 0px auto;
    color: white;
    padding-top: 8px;

}
.shwimming_botton:hover{
    color: white;
    background-color: #FF7C60;
}
.shwimming_botton a{
   color: white;
}

.modal-dialog1{
    width: 400px;
}

.modal-dialog2{
    width: 600px;
}


.nofind{
    text-align: center;
    font-size: 16px;
    margin-bottom: 20px;
    color: #858585;
}


#search_box{
    width:200px;
    padding:2px;
    margin:1px;
    border:1px solid #000;
}

#search_advice_wrapper{
    display:none;
    position: absolute;
    width: 68%;
    background-color: white;
    color: #323737;
    -moz-opacity: 0.95;
    opacity: 0.95;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=95);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
    filter:alpha(opacity=95);
    z-index:999;
    top: 55px;
    margin-left: 1px;
    border: 2px solid #E7EEEF;
}

#search_advice_wrapper .advice_variant{
    cursor: pointer;
    padding: 5px;
    text-align: left;
}
#search_advice_wrapper .advice_variant:hover{
    background-color:#EEEEEE;
}
#search_advice_wrapper .active{
    cursor: pointer;
    padding: 5px;
    background-color:#EEEEEE;
}

#clear_filter{
    position: absolute;
    left: 182px;
    top: 50px;
    width: 110px;
    background-color: #e7eeef;
    height: 25px;
    padding-top: 5px;
}

#menu a {
	text-decoration: underline;
}

.competitors_snippet{
    border: 3px solid #E7EEEF;
    background-color: #FFFFFF;
    /*padding: 20px 10px 10px 20px;*/
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 15px;
    margin-top: 10px;
    width: 91%;
    float: left;
    height: 117px;
}

input[type="checkbox"]{
    margin: 0;
}


.service_ico1 .background_services_ico{
    background-position: -10px -10px;
}
.service_ico1:hover .background_services_ico{
    background-position: -60px -10px;
}

.service_ico2 .background_services_ico{
    background-position: -10px -60px;
}
.service_ico2:hover .background_services_ico{
    background-position: -60px -60px;
}

.service_ico3 .background_services_ico{
    background-position: -10px -110px;
}
.service_ico3:hover .background_services_ico{
    background-position: -60px -110px;
}

.service_ico5 .background_services_ico{
    background-position: -10px -160px;
}
.service_ico5:hover .background_services_ico{
    background-position: -60px -160px;
}

.service_ico6 .background_services_ico{
    background-position: -110px -10px;
}
.service_ico6:hover .background_services_ico{
    background-position: -160px -10px;
}

.service_ico7 .background_services_ico{
    background-position: -110px -60px;
}
.service_ico7:hover .background_services_ico{
    background-position: -160px -60px;
}

.service_ico8 .background_services_ico{
    background-position: -110px -110px;
}
.service_ico8:hover .background_services_ico{
    background-position: -160px -110px;
}

.service_ico9 .background_services_ico{
    background-position: -110px -160px;
}
.service_ico9:hover .background_services_ico{
    background-position: -160px -160px;
}

.service_ico10 .background_services_ico{
    background-position: -210px -10px;
}
.service_ico10:hover .background_services_ico{
    background-position: -260px -10px;
}

.border_top_grey1 {border-top: 1px solid #d2e0e2;}
.border_left_grey1 {border-left: 1px solid #d2e0e2;}
.border_grey2 {border: 1px solid #EFEFEF;}

.background_grey1 {background-color: #f5f7f7;}

.service_color_grey1{color: #323737;}

.border_bottom0{border-bottom: 0px;}

.padding_bottom0{padding-bottom: 0px;}
.margin_botoom0{margin-bottom: 0px;}

.height44{height: 44px;}

.width105 {width: 105px;}
.width170adaptiv {width: 170px;}

.font20 h1 {
	font-size: 20px;
}

.margin_top-5 {
	margin-top: -5px;
}
.margin_left60{ margin-left: 60px;}

/*.padding_left60 {padding-left: 0px;}*/

@media screen  and (min-width: 993px) {
    .padding_left60{padding-left: 60px;}
}
@media screen  and (max-width: 992px) {
    .padding_left60{padding-left: 20px;}
    .competitors_snippet{
        width: 95%;
        height: 200px;
    }
	.shwimming_block{
		display: none;
	}
    .width170adaptiv{ width: inherit; }
}

.modal-title {
	line-height: 1.42857143;
	font-size: 18px;
    color: #7f8c8d;
}

/* Snippets */
.service-snippet {
	border: 3px solid #E7EEEF;
    background-color: #FFFFFF;
    margin-bottom: 20px;
}
.service-snippet .snippet-heading {
	padding: 20px;
	border-bottom: 1px dashed #cccccc;
}
.service-snippet .snippet-heading .title {
	font-size: 20px;
    color: #323737;
    margin: 10px 0;
    display: inline;
}
.service-snippet .snippet-content {
	padding: 20px;
}

/* Snippet Articles */
.service-snippet .articles {
	margin-top: -20px;
}
.service-snippet .articles .article {
	margin-top: 20px;
}
.service-snippet .articles .article .img {
	display: block;
	float: left;
	padding-right: 20px;
}
.service-snippet .articles .article .img img {
	width: 50px;
	height: 50px;
	transition: opacity 0.2s ease-in-out;
}
.service-snippet .articles .article .text {
	display: block;
	float: left;
	width: calc(100% - 70px);
}
.service-snippet .articles .article .text a {
	margin-bottom: 5px;
	display: inline-block;
}
.service-snippet .articles .article .text .text-muted {
	display: inline-block;
	margin: 5px 0;
	font-size: 90%;
}
.service-snippet .articles .article.big-img .img img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 1px solid #e9e9e9;
    padding: 2px;
}
.service-snippet .articles .article.big-img .text {
	width: calc(100% - 90px);
}
.service-snippet .articles .article.without-img .img {
	display: none;
}
.service-snippet .articles .article.without-img .text {
	width: 100%;
}

.snippet-button {
	border-top: 3px solid #E7EEEF;
	border-bottom: 3px solid #E7EEEF;
	border-right: 3px solid #E7EEEF;
	margin-bottom: -3px;
	text-align: left;
	padding: 15px 10px;
	display: inline-block;
	width: 25%;
	float: left;
	color: #152539;
	transition: background-color 0.4s ease;
}
.snippet-button:nth-child(1),
.snippet-button:nth-child(2),
.snippet-button:nth-child(3),
.snippet-button:nth-child(4) {
	border-top: none;
}
.snippet-button:nth-child(4n) {
	border-right: none;
}
.snippet-button:hover {
	background-color: #f8f8f8;
	cursor: pointer;
}
.snippet-button i {
	color: #1cb4b9;
}

@media (max-width: 1200px) {
	.snippet-button {
		width: 50%;
	}
	.snippet-button:nth-child(3),
	.snippet-button:nth-child(4) {
		border-top: 3px solid #E7EEEF;
	}
	.snippet-button:nth-child(2n) {
		border-right: none;
	}
}

@media (max-width: 520px) {
	.snippet-button {
		width: 100%;
		border: none;
		border-top: 3px solid #E7EEEF !important;
		margin-bottom: 0;
	}
	.snippet-button:first-child {
		border-top: none !important;
	}
}

.moderation-label {
	float: right;
	margin-right: 30px;
	font-size: 14px;
}
.moderation-label:before {
	font-family: FontAwesome;
	content: '\f023';
	color: #ff8c37;
	display: inline-block;
	margin-right: 5px;
}
.moderation-label.float-none {
	float: none;
}

.description-content {
	color: #7f8c8d;
}
.description-content ol {
	margin: 0 0 10px 10px;
	line-height: 20px;
}
.description-content ul {
	margin: 0 0 10px 25px;
	list-style: disc;
	line-height: 20px;
}
.description-content p {
	margin-bottom: 8px;
}
.description-content strong {
	color: #626464;
}
.socials-content {
	margin-bottom: -10px;
}
.socials-content a {
	margin-right: 10px;
	margin-bottom: 10px;
}

.video-content {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video-content iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#logoImg {
	max-width: 100%;
	padding: 5px;
	max-height: 70px;
	border: 1px solid #EFEFEF;
}

#productsModal form small {
	font-size: 12px;
	color: #bebebe;
}

#productsModal form .bootstrap-filestyle input,
#teamModal form .bootstrap-filestyle input {
	margin-bottom: 0;
}

#visitsCharts .h3 {
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 0px;
	display: block;
	text-align: center;
}

.types-content .be1-label {
	margin-right: 2px;
	margin-bottom: 6px;
}

/* MODALS */
.service-modal .modal-body {
	background-color: #f6f7f7;
	padding: 30px;
}
.service-modal .modal-body label {
	color: #7f8c8d;
	font-weight: 100;
}
.service-modal .modal-body form .result span {
	display: block;
	margin-top: 20px;
}

#socialsModal .input-group {
	margin-top: 10px;
}

/* PRODUCTS MODAL */
#productsModal .products .product {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}
#productsModal .products .product .img {
	display: block;
	float: left;
	padding-right: 20px;
}
#productsModal .products .product .img img {
	width: 50px;
	height: 50px;
}
#productsModal .products .product .text {
	display: block;
	float: left;
	text-align: left;
	width: calc(100% - 70px);
}
#productsModal .products .product .text a:first-child {
	margin-bottom: 5px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 16px;
}
#productsModal .products .product .text p {
	margin-bottom: 5px;
}

#productsModal .products .product:only-child .drag-btn {
	display: none;
}

#productsModal .products .product.without-img .img {
	display: none;
}
#productsModal .products .product.without-img .text {
	width: 100%;
}

#productsModal form input,
#productsModal form textarea,
#teamModal form input,
#teamModal form textarea {
	margin-bottom: 10px;
}

#productsModal form .text-muted,
#teamModal form .text-muted {
	padding-top: 10px;
}

/* TEAM MODAL */
#teamModal .team .member {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}
#teamModal .team .member .img {
	display: block;
	float: left;
	padding-right: 20px;
}
#teamModal .team .member .img img {
	width: 70px;
	height: 70px;
	transition: opacity 0.2s ease-in-out;
	border-radius: 50%;
	border: 1px solid #e9e9e9;
    padding: 2px;
}
#teamModal .team .member .img img:hover {
	opacity: 0.7;
}
#teamModal .team .member .text {
	display: block;
	float: left;
	text-align: left;
	width: calc(100% - 90px);
}
#teamModal .team .member .text .text-muted {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
}

#teamModal .team .member:only-child .drag-btn {
	display: none;
}

.search_submit{
    height: 34px;
    line-height: inherit;
}

.snippet_title{

}

/* TYPES MODAL */
#service_add_form .add-more-types {
	display: inline-block;
	margin-top: 8px;
}

/* LOCATIONS MODAL */
#locationsModal .locations .row {
	margin-bottom: 10px;
}
#locationsModal .add-more-btn {
	display: inline-block;
	margin-bottom: 10px;
}


/* overwrite bootstrap */
.img-thumbnail{
    padding: 0px;
}

/* STAR RATING */
.rating {
    float:left;
}

/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesn’t make the test unnecessarily selective */
.rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0,0,0,0);
}

.rating:not(:checked) > label {
    float:right;
    width:1em;
    padding:0 .1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:200%;
    line-height:1.2;
    color:#ddd;
    /*text-shadow:1px 1px #bbb, 2px 2px #666, .1em .1em .2em rgba(0,0,0,.5);*/
}

.rating:not(:checked) > label:before {
    content: '★ ';
}

.rating > input:checked ~ label {
    color: #f7b31e;
    /*text-shadow:1px 1px #c60, 2px 2px #940, .1em .1em .2em rgba(0,0,0,.5);*/
}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: #f7b31e;
    /*text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);*/
}

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {
    color: #f7b31e;
    /*text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);*/
}

.rating > label:active {
    position:relative;
    /*top:2px;
    left:2px;*/
}



.comment {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.comment:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
.comment-avatar {
    display: inline-block;
    width: 80px;
    vertical-align: top;
}
.comment-info {
    display: inline-block;
    width: calc(100% - 80px);
    vertical-align: top;
    padding-left: 15px;
}
.comment-reply-block {
    margin-top: 15px;
}
.comment-replies {
    padding-left: 95px;
}
.comment-reply {
    margin-top: 10px;
    padding: 15px 0;
    border-bottom: 1px solid #f1f1f1;
}
.comment-reply:first-child {
    border-top: 1px solid #f1f1f1;
}
.comment-date {
    font-size: 12px;
    margin-top: 8px;
    margin-bottom: 6px;
    color: gray;
}
.comment-text {
    color: #323737;
}
